<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1IA-ZJ-yg7.title</key>
	<string>An vorgegebene Orte installieren</string>
	<key>3sq-ST-TGm.title</key>
	<string>Menu</string>
	<key>5ah-am-Hzu.title</key>
	<string>Überprüfen …</string>
	<key>Bng-Rc-kJ4.title</key>
	<string>Auf anderes Volume installieren …</string>
	<key>e3J-76-AAF.label</key>
	<string>Browser</string>
	<key>hMj-03-laT.title</key>
	<string>Dateien anzeigen</string>
	<key>ibg-nv-UFn.label</key>
	<string>Outline</string>
	<key>qs5-97-pvP.title</key>
	<string>An selbstgewählten Ort extrahieren …</string>
</dict>
</plist>
